# Uses of Interface
javax.swing.text.Highlighter.Highlight

Packages that use Highlighter.Highlight
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of Highlighter.Highlight in javax.swing.text

Methods in javax.swing.text that return Highlighter.Highlight
Modifier and Type
Method
Description
`Highlighter.Highlight[]`
DefaultHighlighter.`getHighlights()`
Makes a copy of the highlights.
`Highlighter.Highlight[]`
Highlighter.`getHighlights()`
Fetches the current list of highlights.